package cn.com.qmth.stmms.biz.distributpaper.service;

import cn.com.qmth.stmms.common.enums.LibraryStatus;

public interface ProgressService {

    public Long formallyHistoryCount(Integer examId, String subjectCode, Integer blockId);

    public Long formallyLibraryCount(Integer examId, String subjectCode, Integer blockId);

    public long formallyLibraryMarkedCount(Integer examId, String subjectCode, Integer blockId, LibraryStatus status);

}
